» Ubuntu » Paquets » lucid-updates » interpreters » librmagick-ruby
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ]
[ Paquet source : librmagick-ruby  ]

Paquet : librmagick-ruby (2.11.1-1ubuntu0.1) [universe]

Liens pour librmagick-ruby

Screenshot

Ressources Ubuntu :

Télécharger le paquet source librmagick-ruby :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

ImageMagick API for Ruby

RMagick is an interface between the Ruby programming language and the ImageMagick image processing library.

This is a dependency package, which depends on an RMagick package built for the latest version of Ruby.

Autres paquets associés à librmagick-ruby

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger librmagick-ruby

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 7,0 ko36,0 ko [liste des fichiers]